
div.header-top.colored {
    background-color: black;
    color: #fff;
  }
  
  div.col-lg-3.col-md-6.split-padding {
    background-color: black;
    color: #fff;
  }
  
  h3.headerline.black {
    color: white;
  }
  
  h3.headerline-right.black {
    color: white;
  }
  
  div.col-lg-6.col-md-12.split-padding2 {
    background-color: black;
    color: #fff;
  }
  
  div.col-lg-3.col-md-6.split-padding0 {
    background-color: #222;
    color: #fff;
  }
  
  section#subscribe.section.dark-bg.clearfix.default-hovered {
    background-color: black;
    color: #cdcdcd;
  }
  
  input#mce-EMAIL.email.form-control.radius-50.form-control-lg {
    border: 1px solid #ced4da;
    color: black;
  }
  
  div.preg.footer-top.animated-text.preg-hovered {
    background-color: black;
    color: #fff;
  }
  
  h2.mt-4.preg {
    background-color: black;
    color: #fff;
  }
  